﻿/* DEFAULTS----------------------------------------------------------*/
body
{
	background: #C0C0C0;
	font-size: .85em;
	font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #000080;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #666666;
	font-variant: normal;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}

h1
{
	font-size: 1.5em;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1..9em;
}

h5, h6
{
    font-size: .9em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
	width: 960px;
	background-color: #fff;
	margin: 20px auto 0px auto;
	border: thin solid #496077;
}

.header
{
	position: relative;
	margin: 0px;
	padding: 0px;
	background:#6699FF;
	width: 100%;
}

.header h1
{
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #FFFFFF;
	border: none;
	line-height: 2em;
	font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
	color: #4e5766;
	padding: 8px 0px 0px 0px;
	margin: 0px auto;
	text-align: center;
	line-height: normal;
	height: 50px;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
	background-color: #FFFFFF;
	width: 100%;
}

div.menu
{
	padding: 4px 0px 4px 8px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-weight: bolder;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
	background-color: #6699FF;
	border: 1px solid #FFFFFF;
	color: #dde4ec;
	display: block;
	line-height: 1.35em;
	padding: 4px 20px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #0066FF;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
	background-color: #0066FF;
	color: #FFFFFF;
	text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: .9em 0px;
    padding: .9em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1..9em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 95%;
}



/* MISC  
----------------------------------------------------------*/

.clear
{
	clear: both;
}

.title
{
	display: block;
	float: left;
	text-align: center;
	width: 50%;
}

.logo
{
	border: thick solid #FFFFFF;
	padding: inherit;
	display: block;
	float: left;
	text-align: left;
	width: 25%;
}

.loginDisplay
{
	font-size: .9em;
	display: block;
	text-align: right;
	padding: 10px;
	color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}
.loginButton
{
	border-style: solid;
	border-color: #FFFFFF;
	color: White;
	background-color: #6699FF;
	display: block;
	line-height: 1.35em;
	padding: 4px 20px;
	text-decoration: none;
	white-space: nowrap;
	padding: 4px;
	font-weight: bolder;
}
.ButtonRow
{
	border-style: solid;
	border-color: #FFFFFF;
	color: White;
	background-color: #6699FF;
	display: inline-block;
	line-height: 1.35em;
	padding: 4px 20px;
	text-decoration: none;
	white-space: nowrap;
	padding: 4px;
	font-weight: bolder;
}
.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
.GridDefaults
{
	border-width: inherit;
	border-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: normal;
	vertical-align: middle;
	text-align: right;
	text-indent: 0px;
	white-space: normal;
	word-spacing: 0em;
	letter-spacing: normal;
	border-style: solid;
	color: #000000;
}
.gridtemplates
{
	border-style: solid;
}

.amountright
{
	text-align: right;
	width: 6em;
}



.flatcombo
{
	border: thin solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}
.flathours
{
	border-style: solid solid none solid;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-color: #808080;
	border-right-color: #808080;
	border-left-color: #808080;
	font-weight: bold;
}
.FlatMsgFlagHours
{
	border-style: solid solid none solid;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-color: #808080;
	border-right-color: #808080;
	border-left-color: #808080;
	font-weight: bold;
	background-image: url('../Images/NewNoteWhite_16x16.png');
	background-repeat: no-repeat;
}

.FlatPayCode
{
	border-width: thin;
	border-color: #808080;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: .9em;
	width: 100%;
	font-weight: bold;
}
.FlatJobNum
{
	border-width: thin;
	border-color: #808080;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	font-weight: bold;
}
.FlatJobNumMsgFlag
{
	border-width: thin;
	border-color: #808080;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	font-weight: bold;
	background-image: url('../Images/NewNoteWhite_16x16.png');
	background-repeat: no-repeat;
}

.FlatHoursLabel
{
	border: thin solid Transparent;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	background-color: Transparent;
	font-weight: bold;
}
.FlatHoursMsgFlagLabel
{
	border: thin solid Transparent;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	background-color: Transparent;
	font-weight: bold;
	background-image: url('../Images/NewNoteWhite_16x16.png');
	background-repeat: no-repeat;
}
.FlatJobNumMsgFlagLabel
{
	border: thin solid Transparent;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	background-color: Transparent;
	font-weight: bold;
	background-image: url('../Images/NewNoteWhite_16x16.png');
	background-repeat: no-repeat;
}
.FlatJobNumLabel
{
	border: thin solid Transparent;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	width: 100%;
	background-color: Transparent;
	font-weight: bold;
}
.FlatPayCodeLabel
{
	border: thin solid Transparent;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: .9em;
	width: 100%;
	background-color: Transparent;
	font-weight: bold;
}
  .FlatLabels
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 0px;
	white-space: normal;
}
        

.FlatHoursBudget
{
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: .9em;
	font-weight: bold;
	background-color: Transparent;
}
.TableYellow
{
	padding: 1px;
	margin: 1px;
	background-color: #FFFF99;
	border: medium solid #FFFFFF;
	border-spacing: 1px;
	width: 100%;
}
.OKCANCELBUTTON
{
	margin: 0px;
	border-style: solid;
	border-color: #FFFFFF;
	color: White;
	background-color: #6699FF;
	line-height: 1.35em;
	text-decoration: none;
	white-space: nowrap;
	padding: 4px;
	font-weight: bolder;
	width: 5em;
}
.HoursCell
{
	background-color: Transparent;
	width: 6em;
}
.GridFlatControl
{
	background-color: Transparent;
	border: thin solid Transparent;
	width: 5em;
}
.NoWRAP
{
	overflow: scroll;
}
.hiddenPanel
{
    visibility: hidden;
}
.DisplayNone
{
	display: none;
}
           .GridTools
{
}
           .BottomAllign
{
	vertical-align: bottom;
}
           
Rightside
{
	text-align: justify;
}
